### Enumeration

# FwupdPlugin MsgpackItemKind

#### Declaration

    enum FwupdPlugin.MsgpackItemKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_MSGPACK_ITEM_KIND_UNKNOWN` | No description available.
`FU_MSGPACK_ITEM_KIND_INTEGER` | No description available.
`FU_MSGPACK_ITEM_KIND_NIL` | No description available.
`FU_MSGPACK_ITEM_KIND_BOOLEAN` | No description available.
`FU_MSGPACK_ITEM_KIND_FLOAT` | No description available.
`FU_MSGPACK_ITEM_KIND_STRING` | No description available.
`FU_MSGPACK_ITEM_KIND_BINARY` | No description available.
`FU_MSGPACK_ITEM_KIND_ARRAY` | No description available.
`FU_MSGPACK_ITEM_KIND_MAP` | No description available.
`FU_MSGPACK_ITEM_KIND_EXTENSION` | No description available.